#############################################################################
##
#W  pcpfact.gd                   Polycyc                         Bettina Eick
##

DeclareGlobalFunction( "NaturalHomomorphismByPcp" );
DeclareGlobalFunction( "NaturalHomomorphism" );
